package p.studio.compiler.source.identifiers;

public class FileId extends SourceIdentifier {
    public static final FileId NONE = new FileId(-1);

    public FileId(int id) {
        super(id);
    }

    public static FileId none() {
        return NONE;
    }

    public boolean isNone() {
        return this == NONE;
    }
}
